export declare class FieldSizeConfig {
    sm?: number;
    md?: number;
    lg?: number;
    xl?: number;
}
export declare class FieldSize {
    sm?: number;
    md?: number;
    lg?: number;
    xl?: number;
    constructor(size: FieldSizeConfig);
    getGridClass(): string;
}
